package com.yd.api.practitioner.vo.policy;

public class PolicyListQueryRequestVO {
    private Long practitionerId;
    private Integer time;
    private Integer platform;//平台，1--yd，2--N22

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    public Integer getTime() {
        return time;
    }

    public void setTime(Integer time) {
        this.time = time;
    }

    public Integer getPlatform() {
        return platform;
    }

    public void setPlatform(Integer platform) {
        this.platform = platform;
    }
}
